package org.cs.mgr.sys.service;

import java.util.List;

import org.cs.core.service.IBaseService;
import org.cs.mgr.sys.model.Area;

import com.alibaba.fastjson.JSONArray;
/**
 * 
 * @ClassName: IAreaService 
 * @Description: TODO
 * @author: cosco gt.fan@msn.cn
 * @date: 2017年3月31日 下午2:58:35
 */
public interface IAreaService extends IBaseService<Area> {

	public List<Area> getProvice();
	
	
	public List<Area> getCityOrCountry(String code);
	
	public List<Area> getCityOrCountryByName(String name);


	JSONArray getPCCJson();
	
}
